<?php

use Illuminate\Support\Facades\Route;


Route::get('/', function () {
    return view('login');
})->name('login');

Route::get('/dashboard', function () {
    return view('dashboard');
});

Route::get('/user-management', function () {
    return view('pages.user-management');
})->name('user.management');


Route::get('/notification', function () {
    return view('pages.notification');
})->name('notification');

Route::get('/card-member', function () {
    return view('pages.member management.card-member');
})->name('card-member');

Route::get('/locked-accounts', function () {
    return view('pages.member management.locked-accounts');
})->name('locked-accounts');

Route::get('/photo-slider', function () {
    return view('pages.home page.photo-slider');
})->name('photo-slider');

Route::get('/promotions', function () {
    return view('pages.promotions');
})->name('promotions');

Route::get('/top-up', function () {
    return view('pages.top-up');
})->name('top-up');

Route::get('/card-types', function () {
    return view('pages.about us.card-types');
})->name('card-types');

Route::get('/terms-and-privacy', function () {
    return view('pages.about us.terms-and-privacy');
})->name('terms-and-privacy');

Route::get('/registration-report', function () {
    return view('pages.reports.registration-report');
})->name('registration-report');

Route::get('/top-up-usage-report', function () {
    return view('pages.reports.top-up-usage-report');
})->name('top-up-usage-report');

Route::get('/mobile-usage-report', function () {
    return view('pages.reports.mobile-usage-report');
})->name('mobile-usage-report');

Route::get('/station-rating-report', function () {
    return view('pages.reports.station-rating-report');
})->name('station-rating-report');

Route::get('/system-parameters', function () {
    return view('pages.system-parameters');
})->name('system-parameters');

Route::get('/branches', function () {
    return view('pages.station locator.branches');
})->name('branches');

Route::get('/stations', function () {
    return view('pages.station locator.stations');
})->name('stations');

Route::get('/fuels', function () {
    return view('pages.station locator.fuels');
})->name('fuels');

Route::get('/my-profile', function () {
    return view('pages.my-profile');
})->name('my-profile');

Route::get('/add-user', function () {
    return view('pages.user-management.add-user');
})->name('add-user');

Route::get('/add-notification', function () {
    return view('pages.add-notification');
})->name('add-notification');

Route::get('/photo-slider', function () {
    return view('pages.home page.photo-slider');
})->name('photo-slider');

Route::get('/promotions', function () {
    return view('pages.promotions');
})->name('promotions');

Route::get('/add-photo-slider', function () {
    return view('pages.add-photo-slider');
})->name('add-photo-slider');

Route::get('/add-promotions', function () {
    return view('pages.add-promotions');
})->name('add-promotions');

Route::get('/add-top-up', function () {
    return view('pages.add-top-up');
})->name('add-top-up');

Route::get('/add-card-types', function () {
    return view('pages.add-card-types');
})->name('add-card-types');

Route::get('/add-terms-and-privacy', function () {
    return view('pages.add-terms-and-privacy');
})->name('add-terms-and-privacy');

Route::get('/add-branches', function () {
    return view('pages.add-branches');
})->name('add-branches');

Route::get('/add-fuels', function () {
    return view('pages.add-fuels');
})->name('add-fuels');